Çözüldü vSa Chat Box En Son Sürümü Verebilir misiniz?

Konuyu değerlendir: Geçerli Reyting :

Görüntüleme : 6942

Yorumlar : 9

Bilgilendirme : Bu konuya son mesaj 1154 gün önce yazıldı . Eğer yazınız doğrudan bu konu ile ilgili değil ise yeni bir konu başlatmanızı tavsiye ederiz.
  1. offline
    Vera Diond - ait Kullanıcı Resmi (Avatar)

    vSa Chat Box En Son Sürümü Verebilir misiniz?

    Selamun aleyküm,

    vSa Chat Box en son sürümü 3.1.8 olarak görünüyor, vbullletin.org da VSa - ChatBox (AJAX) - vBulletin.org Forum şu konudan indirip verebilir misiniz?
  2. #1
    Selamun aleyküm,

    vSa Chat Box en son sürümü 3.1.8 olarak görünüyor, vbullletin.org da VSa - ChatBox (AJAX) - vBulletin.org Forum şu konudan indirip verebilir misiniz?

  3. offline
    Cyberkar - ait Kullanıcı Resmi (Avatar)

    Cevap: vSa Chat Box En Son Sürümü Verebilir misiniz?

    eTiKeT™, Vera Diond Bunu beğendi.

  4. offline
    Vera Diond - ait Kullanıcı Resmi (Avatar)

    Cevap: vSa Chat Box En Son Sürümü Verebilir misiniz?

    Allah razı olsun, çok sağolasın.
    eTiKeT™ Bunu beğendi.
  5. #3
    Allah razı olsun, çok sağolasın.
    eTiKeT™ Bunu beğendi.

  6. offline
    WmLord - ait Kullanıcı Resmi (Avatar)

    Cevap: vSa Chat Box En Son Sürümü Verebilir misiniz?

    vb 3.8.7 'ye kurdum, site açılmadı, şu hatayı verdi:

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/global.php(355) : eval()'d code on line 78

    Fatal error: Class 'vB_Template_Runtime' not found in /home/hostingkullanıcıadı/public_html/global.php(1091) : eval()'d code on line 234
  7. #4
    vb 3.8.7 'ye kurdum, site açılmadı, şu hatayı verdi:

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/global.php(355) : eval()'d code on line 78

    Fatal error: Class 'vB_Template_Runtime' not found in /home/hostingkullanıcıadı/public_html/global.php(1091) : eval()'d code on line 234

  8. offline
    eTiKeT™ - ait Kullanıcı Resmi (Avatar)

    Cevap: vSa Chat Box En Son Sürümü Verebilir misiniz?

       WmLord Nickli Üyeden Alıntı
    vb 3.8.7 'ye kurdum, site açılmadı, şu hatayı verdi:

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/global.php(355) : eval()'d code on line 78

    Fatal error: Class 'vB_Template_Runtime' not found in /home/hostingkullanıcıadı/public_html/global.php(1091) : eval()'d code on line 234
    Bu versiyon vbulletin 4 için size de vbulletin 4 için olan mı gerekli eger vb3 içinse ektekini kullanabilirsiniz. ..
    Eklenen Dosyalar Eklenen Dosyalar
    WmLord, xtreme50 Bunu beğendi.
  9. #5
       WmLord Nickli Üyeden Alıntı
    vb 3.8.7 'ye kurdum, site açılmadı, şu hatayı verdi:

    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/global.php(355) : eval()'d code on line 78

    Fatal error: Class 'vB_Template_Runtime' not found in /home/hostingkullanıcıadı/public_html/global.php(1091) : eval()'d code on line 234
    Bu versiyon vbulletin 4 için size de vbulletin 4 için olan mı gerekli eger vb3 içinse ektekini kullanabilirsiniz. ..
    Eklenen Dosyalar Eklenen Dosyalar
    WmLord, xtreme50 Bunu beğendi.

  10. offline
    Efenditurk - ait Kullanıcı Resmi (Avatar)

    Cevap: vSa Chat Box En Son Sürümü Verebilir misiniz?

    4.2.2 ye uyumlu kulanıslı ne onerırsınız ındırebılcegımız lınk vs
  11. #6
    4.2.2 ye uyumlu kulanıslı ne onerırsınız ındırebılcegımız lınk vs

  12. offline
    Efenditurk - ait Kullanıcı Resmi (Avatar)

    Cevap: vSa Chat Box En Son Sürümü Verebilir misiniz?

    yardımcı olacak kımse yokmu

  13. offline
    Bhs Tktk - ait Kullanıcı Resmi (Avatar)

    Cevap: vSa Chat Box En Son Sürümü Verebilir misiniz?

    EfendiTurk nasıl bir hata alıyorsun ?
    Bende 3.1.5 var sorun yaşamıyorum. Tek istediğim birileri yazdığında chatago gibi ses çıkarması ama o da desteklemiyor.
    Sen tam olarak nasıl bir sorun yaşıyorsun
  14. #8
    EfendiTurk nasıl bir hata alıyorsun ?
    Bende 3.1.5 var sorun yaşamıyorum. Tek istediğim birileri yazdığında chatago gibi ses çıkarması ama o da desteklemiyor.
    Sen tam olarak nasıl bir sorun yaşıyorsun

  15. offline
    Efenditurk - ait Kullanıcı Resmi (Avatar)

    Cevap: vSa Chat Box En Son Sürümü Verebilir misiniz?

    kurmadım kuran veya hangı sını onerırısnız onu bılmek ıstıyorum
  16. #9
    kurmadım kuran veya hangı sını onerırısnız onu bılmek ıstıyorum

  17. offline
    eTiKeT™ - ait Kullanıcı Resmi (Avatar)

    Cevap: vSa Chat Box En Son Sürümü Verebilir misiniz?

       Efenditurk Nickli Üyeden Alıntı
    kurmadım kuran veya hangı sını onerırısnız onu bılmek ıstıyorum
    Bu kullanıcı ihtiyaçlarına göre değişiklik gösteri çünkü hepsinin kendince farklı yanları vardır Örnek MGC chat box aşırı gelişmiş ama bir o kadar karmaşık ama VSA chat box sadece chatbox ve oldukca sadedir sadece ihtiyaç olan özellikler vardır ben tavsiyem VSA olabilir ...
  18. #10
       Efenditurk Nickli Üyeden Alıntı
    kurmadım kuran veya hangı sını onerırısnız onu bılmek ıstıyorum
    Bu kullanıcı ihtiyaçlarına göre değişiklik gösteri çünkü hepsinin kendince farklı yanları vardır Örnek MGC chat box aşırı gelişmiş ama bir o kadar karmaşık ama VSA chat box sadece chatbox ve oldukca sadedir sadece ihtiyaç olan özellikler vardır ben tavsiyem VSA olabilir ...

Benzer Konular
  1. Çözüldü Ne Yaptıysam Olmadı Yardım Eder Misiniz ?...
    Konu Sahibi vbasic Forum vBulletin Sorunlarınız
    Cevap: 8
    Son Mesaj : 22.Haziran.2015, 07:34
  2. Güncel Bu forumda konularda görünen resimleri boyutlandırma eklentisini verebilir misiniz?
    Konu Sahibi niho Forum vBulletin Sorunlarınız
    Cevap: 1
    Son Mesaj : 17.Mart.2015, 15:54
  3. Çözüldü Bana vps e dırekadmın panel kurabilir misiniz?
    Konu Sahibi s@@n Forum vBulletin Sorunlarınız
    Cevap: 2
    Son Mesaj : 16.Mart.2014, 12:12
  4. Çözüldü Vbulletin 3.8.4 den 4.2.x e geçişi önerir misiniz ?
    Konu Sahibi CatlaX Forum vBulletin Sorunlarınız
    Cevap: 5
    Son Mesaj : 09.Kasım.2013, 23:59
  5. Cevap: 0
    Son Mesaj : 30.Eylül.2013, 10:37